Announcement

Collapse
No announcement yet.

unsupported browser after fresh install access

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • unsupported browser after fresh install access

    We are getting multple popups while trying to login to otm .
    "unsupported browser". After that we are able to view pannel. error stacktrace contais Checking to see if we have any browser constraints in 6.0.

    Thanks in advance - Sreedhar

    Attached Files

  • #2
    Re: unsupported browser after fresh install access

    Never mind. got fixed in IE7 and FF 3.

    Comment


    • #3
      Re: unsupported browser after fresh install access

      Yep - those two will work. For the latest supported list of browsers (OTM only supports certain versions), check out the Technical Architecture document online:

      Oracle Transportation Management (OTM) Documentation

      --Chris

      Comment


      • #4
        Re: unsupported browser after fresh install access

        We are still getting for one user while he checking the following functionality above attached error.
        "Whenever I try to create a transaction ‘order release’ or ‘service provider’, the system throws error. I have enclosed the snapshot "

        Not sure is it a bug in this version..

        Comment

        Working...
        X